Apache Tomcat JK Connector CVE-2018-11759 Directory Traversal Vulnerability

Bugtraq ID: 105888
Class: Input Validation Error
CVE: CVE-2018-11759
Remote: Yes
Local: No
Published: Oct 31 2018 12:00AM
Updated: Oct 31 2018 12:00AM
Credit: Alphan Yavas from Biznet Bilisim A.S.
Vulnerable: Apache Tomcat JK Connector 1.2.44
Apache Tomcat JK Connector 1.2.43
Apache Tomcat JK Connector 1.2.42
Apache Tomcat JK Connector 1.2.41
Apache Tomcat JK Connector 1.2
Not Vulnerable: Apache Tomcat JK Connector 1.2.46


 

Privacy Statement
Copyright 2010, SecurityFocus